ubuntu/+source/network-manager-applet:applied/ubuntu/xenial-security

Last commit made on 2017-03-07
Get this branch:
git clone -b applied/ubuntu/xenial-security https://git.launchpad.net/ubuntu/+source/network-manager-applet
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/ubuntu/xenial-security
Repository:
lp:ubuntu/+source/network-manager-applet

Recent commits

1dacfe9... by Marc Deslauriers on 2017-03-06

1.2.6-0ubuntu0.16.04.2 (patches applied)

Imported using git-ubuntu import.

f98370d... by Marc Deslauriers on 2017-03-06

applet: Check the user has permission to modify before showing dialog

Gbp-Pq: applet-Check-the-user-has-permission-to-modify-befor.patch.

f270489... by Marc Deslauriers on 2017-03-06

device-broadband: check that the ModemManager is actually running

Gbp-Pq: device-broadband-check-that-the-ModemManager-is-actu.patch.

aafda20... by Marc Deslauriers on 2017-03-06

applet: re-add broadband devices when MM becomes available

Gbp-Pq: applet-re-add-broadband-devices-when-MM-becomes-avai.patch.

c7bd9bd... by Marc Deslauriers on 2017-03-06

device-broadband: use define for devinfo tag

Gbp-Pq: device-broadband-use-define-for-devinfo-tag.patch.

e4df81b... by Marc Deslauriers on 2017-03-06

Implement support for hiding rather than desensitizing disallowed

Gbp-Pq: Implement-support-for-hiding-rather-than-desensitizi.patch.

5ff0f49... by Marc Deslauriers on 2017-03-06

Make sure the behavior for policykit-restricted actions is

Gbp-Pq: Make-sure-the-behavior-for-policykit-restricted-acti.patch.

4999df3... by Marc Deslauriers on 2017-03-06

On Ubuntu, we use premade icons for the indicator VPN case.

Gbp-Pq: On-Ubuntu-we-use-premade-icons-for-the-indicator-VPN.patch.

21233c2... by Marc Deslauriers on 2017-03-06

Have the appindicator enabled by default.

Gbp-Pq: Have-the-appindicator-enabled-by-default.patch.

858a711... by Marc Deslauriers on 2017-03-06

lower_dbusmenu_requirement

Gbp-Pq: lower_dbusmenu_requirement.patch.